Reference record for OID 1.3.6.1.4.1.34.0.59

Parent
1.3.6.1.4.1.34.0 (0)
Node code
59
Node name
environmentalShutdown
Numeric OID
1.3.6.1.4.1.34.0.59
URN notation
urn:oid:1.3.6.1.4.1.34.0.59
ASN.1 notation

{1 3 6 1 4 1 34 0 59}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cray(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sun(34) 0 environmentalShutdown(59)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cray(34) 0 environmentalShutdown(59)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/34/0/59
  • /ISO/Identified-Organization/6/1/4/1/34/0/59
  • /ISO/3/6/1/4/1/34/0/59
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sun/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/enterprise/Cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/enterprise/cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/enterprises/sun/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/enterprises/Cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/enterprises/cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sun/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/vendor-objects/sun/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/vendor-objects/Cray/0/environmentalShutdown
  • /iso/identified-organization/dod/internet/private/vendor-objects/cray/0/environmentalShutdown
  • /iso/org/dod/internet/private/enterprise/sun/0/environmentalShutdown
  • /iso/org/dod/internet/private/enterprise/Cray/0/environmentalShutdown
  • /iso/org/dod/internet/private/enterprise/cray/0/environmentalShutdown
  • /iso/org/dod/internet/private/enterprises/sun/0/environmentalShutdown
  • Additional combinations skipped.

Source records

This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap.

Status in source: unspecified.

Names: environmentalShutdown

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "environmentalShutdown",
    "TRAP-TYPE",
    "ENTERPRISE",
    "sun",
    "VARIABLES",
    "{",
    "platformName",
    ",",
    "domainName",
    "}",
    "DESCRIPTION",
    "\"This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap.\"",
    "::=",
    "59"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "sun"
      ]
    ],
    [
      "VarTypes",
      [
        "platformName",
        "domainName"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap."
    ],
    null
  ]
}
  • Preserved mibdepot archive · Archived source file
    Source location: CRI-SERVER-MIB::environmentalShutdown.
    Source version and references

    Archived: 2026-10-19T00:22:07.919155+00:00. SHA-256: 3c1bb61a6c80f3d6911427dfe727d1375c896bbfe4543073426cab0168eb8490

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'environmentalShutdown TRAP-TYPE\n\t\tENTERPRISE\tsun\n\t\tVARIABLES\t{ platformName,\n\t\t\t\t  domainName\n\t\t\t\t}\n\t\tDESCRIPTION\t"This trap indicates that a particular\n\t\t\t\tdomain has experienced an environmental\n\t\t\t\tshutdown. All variables will be provided\n\t\t\t\twith this trap."\n\t\t::= 59', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'domainName']], ['DESCRIPTION', 'This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}
  • Preserved mibdepot archive · Archived source file
    Source location: CRI-SERVER-MIB::environmentalShutdown.
    Source version and references

    Archived: 2026-10-19T00:22:12.146057+00:00. SHA-256: 73d0eda4dbdd3d68f5b9554c69e13d05957b7b7eb71731f45bd67938323b6bbf

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'environmentalShutdown TRAP-TYPE\r\n\t\tENTERPRISE\tsun\r\n\t\tVARIABLES\t{ platformName,\r\n\t\t\t\t  domainName\r\n\t\t\t\t}\r\n\t\tDESCRIPTION\t"This trap indicates that a particular\r\n\t\t\t\tdomain has experienced an environmental\r\n\t\t\t\tshutdown. All variables will be provided\r\n\t\t\t\twith this trap."\r\n\t\t::= 59', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'domainName']], ['DESCRIPTION', 'This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}
  • Preserved circitor archive · Archived source file
    Source location: CRI-SERVER-MIB::environmentalShutdown.
    Source version and references

    Archived: 2026-10-19T00:22:16.843042+00:00. SHA-256: 36b88ff1a01d7a79364c7bd15f81df48d8bbb2bec8169113b90fd138476107d8

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'environmentalShutdown TRAP-TYPE\r\n\t\tENTERPRISE\tsun\r\n\t\tVARIABLES\t{ platformName,\r\n\t\t\t\t  domainName\r\n\t\t\t\t}\r\n\t\tDESCRIPTION\t"This trap indicates that a particular\r\n\t\t\t\tdomain has experienced an environmental\r\n\t\t\t\tshutdown. All variables will be provided\r\n\t\t\t\twith this trap."\r\n\t\t::= 59', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'domainName']], ['DESCRIPTION', 'This trap indicates that a particular domain has experienced an environmental shutdown. All variables will be provided with this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.34)

Engineer Hunaid

Siblings (73)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.34.0.50 suppBrdVoltMin00
1.3.6.1.4.1.34.0.51 suppBrdVoltBad00
1.3.6.1.4.1.34.0.52 suppBrdVoltChange00
1.3.6.1.4.1.34.0.53 fanNorm00
1.3.6.1.4.1.34.0.54 fanFail00
1.3.6.1.4.1.34.0.55 systemConfigurationChange00
1.3.6.1.4.1.34.0.56 arbitrationStop00
1.3.6.1.4.1.34.0.57 recordStop00
1.3.6.1.4.1.34.0.58 watchdog00
1.3.6.1.4.1.34.0.60 reboot00
1.3.6.1.4.1.34.0.61 panic100
1.3.6.1.4.1.34.0.62 panic200
1.3.6.1.4.1.34.0.63 panicReboot00
1.3.6.1.4.1.34.0.64 heartbeatFailure00
1.3.6.1.4.1.34.0.65 signatureBlockChange00
1.3.6.1.4.1.34.0.66 sysbrdPowerOff00
1.3.6.1.4.1.34.0.67 sysbrdPowerOn00
1.3.6.1.4.1.34.0.68 suppbrdPowerOff00
1.3.6.1.4.1.34.0.69 suppbrdPowerOn00
1.3.6.1.4.1.34.0.70 bulkPowerNorm00
1.3.6.1.4.1.34.0.71 bulkPowerFail00
1.3.6.1.4.1.34.0.72 bootProcChange00
1.3.6.1.4.1.34.0.73 sigObpBooting00